@charset "EUC-JP";

/*
EDA EXPRESS CSS
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ハック処理sample
	
width: px;
voice-family: "\"}\"";
voice-family: inherit;
width: px;

幅：800px 有効幅　760px
Basecolor:#1A63B6
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



html{height:100%;}
html>/**/body{  overflow:-moz-scrollbars-vertical;}
html:first-child body{min-height:100%;padding-bottom:1px;} 

body{
font-size: 12px;
text-align: center;
line-height: 18px;
height:100%;
background: #fff;
font-family:"Noto Sans Japanese" , "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}



h1{font-size: 22px;	font-weight: bold;}
h2{font-size: 18px;}
h3{font-size: 14px;	font-weight: bold;}
h4{font-size: 12px;	font-weight: bold;}

a{	color:#00c;text-decoration:none;}
a:hover{	color: #f00; text-decoration:underline;}
a:active{	color: #F00;}



/* #layout (レイアウト)の設定
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#layout{
margin:0 auto;
text-align:left;
min-height:100%;
width: 800px;
/*background:#fff;*/}

body > #layout{ height: auto;}


/* ヘッダーの設定
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#header{margin:0 0 0 0;width:800px;height:110px;}
#site-id{float:left;width:220px;}
#header_box{float:right;width:220px;margin:10px 0 0 0;text-align:right;}

#header_box input#search{width:130px;display:inline-block;padding:3px;}


#header_box img{margin:5px 0 0 0;}

#header_bnr{float:left;width:300px;margin:15px 0 0 30px;


/*display:none;display:none;display:none;display:none;display:none;display:none;display:none;display:none;*/

}



.datespace{margin:0 10px 0 0;}





#header-pr{clear:both;margin:0 0 5px 0;text-align:center;font-weight:bold;font-size:14px;}



/* フッターの設定
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#footer{
clear:both;
height:80px;width: 800px;
border-top:2px solid #1A63B6;
background:url(../images/bg/bg_footer.gif) repeat-x;

}

#footerbox{clear:both;margin:5px 0;}



/* /doc以下共通
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ぱんくずリスト  */
#navi{clear:both;margin:5px;}


/* ページコントロールのアイコン */
.pg{clear:both;text-align:right;}
.pg_back{padding:0 0 0 10px;background:url(../images/common/pageback.gif) no-repeat 0 3px;}
.pg_top{padding:0 0 0 10px;background:url(../images/common/pagetop.gif) no-repeat 0 3px;}


/* ユーティリティーメニューの設定（#utl_menu）  */
#utl_menu{margin:0;}
#utl_menu ul{ list-style:none;}
#utl_menu li{float:left;margin:0 10px 0 0;padding:0 0 0 10px; background: url(../images/common/li_01.gif) no-repeat 0 5px;}




/* tableに関する設定  */

table{width:100%;}
td{ vertical-align:top;}




/*共通クラスの設定
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.red{color:#f00;}										/*赤*/
.gray{color:#ccc;}	

.fontsmall{font-size:11px;color:#999;}
.fontlarge{font-size:14px;}

.center{text-align:center;}
.right{text-align:right;}		/*右寄せ*/

.float-right{float:right;margin:0 0 10px 10px;}
.float-left{float:left;margin:0 10px 10px 0;}

.clearboth{clear:both;height:1px;line-height:1px;}

.line_btm{border-bottom:1px solid #ccc;}
.line_dot{border-bottom:1px dotted #ccc;}
.line_r{border-right:1px solid #ccc;}

/* tdに適用のクラス */
.td_cap{padding:0 0 0 10px;background:#EFF6F9;border-right:1px solid #ccc;border-bottom:1px dotted #ccc;}
.td_con{padding:0 0 0 10px;background:#ECFEFC;border-right:1px solid #ccc;border-bottom:1px dotted #ccc;}
.td_con_r{background:#ECFEFC;border-right:1px solid #ccc;border-bottom:1px dotted #ccc; text-align:right;}

/* border-濃いピンク、bg_薄ピンク   */
.waku_pink{padding:10px; border:1px dotted #f3c; background:#FAE5F5;}
.waku_bleu{padding:10px; border:1px dotted #8BA5AB; background:#EBF1F4;margin:0 0 10px 0;}
.waku_line{border:1px solid #ccc;}



/* 網掛け設定 */
.ami_bl{ background:#9cc;color:#fff;padding:5px;}
.ami_pk{ background:#FCDDFA;padding:5px;}
.ami_gr{ background:#BDE691;padding:5px;}

/* リンクマーク */
.mk_link{padding:0 0 0 8px;background:url(../images/common/li_01.gif) no-repeat 0 6px;}

/* インデントのスタイル */
.indent20{margin:0 0 0 20px;}
.indent40{margin:0 0 0 40px;}



/*  Socialボタン */

.social{margin:30px 0 0 0; background:#eee;padding:5px 5px 0 5px;txet-align:right;}













